.Stil1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	font-size: small;
}
.Stil2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
}
.Stil3 {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #000;
}
.Stil4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1f2a74;
}
.Stil5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: large;
	color: #000;
}
.Stil6 {
	color: #F00;
}

.button{
	background: #003280;
	font-weight: normal;
	color: #fff;
	padding: 0.5em;
	border-radius: 0em;
	box-shadow: 0 0 20px #003280 inset, 0 2px 1px rgba(0,0,0,0.2);
	text-decoration: none;
}
/* alternatives Boxmodell */
html { 
  box-sizing: border-box; 
} 

*, ::before, ::after { 
  box-sizing: inherit; 
}

body {
	max-width: 100em;
	margin: 0 auto;
	padding: 0 1em;
	font: normal Arial, sans-serif;
	font-size:small;
	color: #000;
	background: #fff;
	Position: relative;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: small;
}

textarea {
	border-radius: 6px;
	border: 2px solid silver;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}/* ===== header ===== */

header.banner {
	background: #fff;
	padding: .1em 0em 0em;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	border-radius: 0 0 0em 0em;
}

#logo {
	margin: 5px 0 0 1%;
	color: #ffffff;
	font-size:1.7em;
	font-style:italic;
	font-weight:normal;
	text-decoration: none;
}

/* ===== content / Inhalt ===== */
	
main {
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	border-radius: 0em;
	padding: 0.5em;
	font-family: Arial, Helvetica, sans-serif;
}
  
a {
	color: #003280;
}

a:hover,
a:focus {
	background: rgba(255,255,255,0.95);
	color: #003280;
}

a.button{
	background: #003280;
	font-weight: bold;
	box-shadow: 0 0 20px #003280 inset, 0 2px 1px rgba(0,0,0,0.2);
	color: #fff;
	padding: 0.5em;
	border-radius: 0.5em;
	text-decoration: none;
}
a.button:hover,
a.button:focus {
	background: #000000;
}

h1 {
	font-size: large;
}

h1 span,
.akzentfarbe1 {
	color: #003280;
}

h1 a:hover span {
    color: #fff;
}

.akzentfarbe2 {
	color: #FF0;
}

header a#navlink {
  display: none;
}

aside,

aside h1,
section h1 {
	color: #000;
	margin: 0;
	background: rgba(255,255,255,0.95);
}

section {
	box-shadow: 0 0 80px rgba(0,0,0,0.1) inset, 0 1px 1px rgba(0,0,0,0.15);
	border-radius: 1em;
	Position: relative;
}
aside h2,
section h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0.5em;
	margin: 0;
	alignment-adjust: middle;
	font-size: large;
	background: #D6D6D6;
	box-shadow: 0px 0px 0px 1px rgba(155, 155, 155, 0.3), 0px 2px 2px rgba(0, 0, 0, 0.1);
}
section h3 {
	color: #000;
	font-weight: normal;
	padding: 0em;
	margin: 0;
	background: #FFFFFF;
	font-size: medium;
}
section p {
	font-weight: normal;
	padding: 0.5em 1em;
}

section p:first-of-type {
	font-weight: normal;
	color: #000000;
}

section img1 {
	width: 80%;
	height: 80%;
	margin: 1em 10%;
}

aside {
}

section ul {
	margin: 1em 0 0 3em;
}
		
section li {
	font-weight: normal;
	margin: 0;
}
section li i {
	color: #003280;
}


dl.grid { 
  display: grid; 
  grid-template-columns: repeat(2, 1fr);
  padding: 0.5em;
}
dd { 
  margin: 0; 
  padding-left: 1em; 
}
dl.grid dd {
  margin-bottom: 1em;
}

a[href^="tel"] { white-space: nowrap; }

/* ===== Footer ===== */
	
.patternbox {
	background-image: url(/vdmayr/hostessen/img/footer_bg.png);
	background-repeat: no-repeat;
	background-Position: left top;
	font-family: Arial, Helvetica, sans-serif;
}

footer #copyright {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
}

/* ===== responsives Layout ===== */

/* Mobile first! 1-Spaltenlayout  */


/* 2-Spaltenlayout, sobald der Platz es erlaubt  */
@media only screen and (min-width: 55em) {
  main {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 0.5em;
	Position: relative;
	margin: 0em auto 1em;
  }
  
  article {
	grid-column: span 2;
  }

  article3 {
	grid-column: span 3;
  }
  
  #navigation  {
    Position: absolute;
    top: -3em;
  }
  
  #navigation li {
	display: inline-block;
	width: auto;
}

#navigation a {
	display: inline-block; 
}

/* 3-Spaltenlayout, sobald der Platz es erlaubt  */
@media only screen and (min-width: 60em) {
  main {
	grid-template-columns: repeat(3, 1fr);
  }

	main header,
	main footer {
	  grid-column: span 3;
	}

	article{
	  grid-column: span 2;		
	}
}

/* Flexbox Fallback wenn der  Browser kein display:grid unterstützt. */
@supports not (display: grid) {
  main {
    display: flex;
    flex-flow: row wrap;
  }

main > * {
  flex: 1 100%;      /* Alle Elemente werden über die volle Breite dargestellt */
} 

article {
  flex: 1 64%;      
  margin: 1%;
}
section,
aside {
  flex: 1 31%;      /* Diese Elemente erhalten eine Breite von 1/3.  */
  margin: 1%;
}
}
